<resources>
    <string name="app_name">Dumpster Cleaner</string>
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="facebook_app_id">4512448902756291</string>

    <string name="preparing_advertisement">Preparing advertisement</string>
    <string name="involve_ad">This process may involve ad.</string>
    <string name="consent_required">Consent Required</string>

    <string name="consent">
        During the use of this APP, we need to obtain the following information:Mobile phone model, mobile phone manufacturer,Android system version,Application version number, application version name,Package name,Google Ad ID,Mobile phone local time zone,Mobile phone photo album, empty folders, apk files, temp files, log files,Battery power, mobile phone standby time, battery temperature, battery voltage, battery technology, battery capacity, battery current, current average value of the battery

Please rest assured that we will handle your information in strict accordance with relevant laws and regulations. All the information we collect will be used reasonably to ensure the normal operation and service improvement of the APP, and we will take all necessary measures to protect the security of your personal information. Your privacy is of utmost importance to us.
    </string>
    <string name="start">Start</string>
    <string name="privacy_policy">Privacy Policy</string>
    <string name="photo">Photo</string>
    <string name="audio">Audio</string>
    <string name="document">Document</string>
    <string name="video">Video</string>
    <string name="continue_">Continue</string>
    <string name="open_settings">Open Settings</string>
    <string name="storage_permission_title">Need to obtain storage permissions</string>
    <string name="storage_permission_content">To ensure proper functionality,please allow %s to access all files on your device.</string>


    <string name="file_recovery">File Recovery</string>
    <string name="junk_clean">Junk Clean</string>
    <string name="battery_info">Battery Info</string>
    <string name="screenshot_clean">Screenshot Clean</string>
    <string name="app_manager">App Manager</string>
    <string name="large_file_clean">Large File Clean</string>
    <string name="photo_compression">Photo Compression</string>
    <string name="similar_photos">Duplicate Photos</string>
    <string name="home">Home</string>
    <string name="recovery">Recovery</string>
    <string name="settings">Settings</string>


    <string name="battery_status">Battery status</string>
    <string name="temperature">Temperature</string>
    <string name="voltage">Voltage</string>
    <string name="health">Health</string>
    <string name="good">Good</string>
    <string name="normal">Normal</string>
    <string name="battery_type">Battery Type</string>
    <string name="battery_capacity">Battery Capacity</string>

    <string name="please_wait">Please wait</string>
    <string name="power">Power</string>
    <string name="charging">Charging</string>
    <string name="left_with_current_power_consumption">left with current power consumption</string>
    <string name="finish">Finish</string>
    <string name="found">Found</string>
    <string name="clean_tips">Clean Up doesn\'t Delete Your Personal Data</string>
    <string name="clean">Clean</string>
    <string name="go_it">Go it</string>
    <string name="empty_folder">Empty Folder</string>
    <string name="apk_files">Apk Files</string>
    <string name="temp_files">Temp Files</string>
    <string name="logs_files">Logs Files</string>
    <string name="cleaned_up">Cleaned Up</string>
    <string name="cleaned_up_content">Cleaned up other data to free up more space</string>
    <string name="result_junk_clean">Clean up unnecessary junk files!</string>
    <string name="clean_now">Clean Now</string>
    <string name="result_battery_info">View battery usage and details</string>
    <string name="result_large_file_clean">Clean large flies to free up storage space</string>
    <string name="result_photo_compression">Reduce photo size to release more space</string>
    <string name="result_screenshot_clean">Check screenshot cleaner to release more space</string>
    <string name="result_similar_photos">Delete duplicate photos to save space.</string>
    <string name="all_types">All Types</string>
    <string name="mb_10">10 MB</string>
    <string name="delete">Delete</string>
    <string name="other_than">Other than</string>
    <string name="image">Image</string>
    <string name="apk">Apk</string>
    <string name="other_types">Other Types</string>
    <string name="mb_20">20 MB</string>
    <string name="mb_50">50 MB</string>
    <string name="mb_100">100 MB</string>
    <string name="mb_500">500 MB</string>
    <string name="all_time">All time</string>
    <string name="week_1">1 week</string>
    <string name="month_1">1 month</string>
    <string name="month_3">3 month</string>
    <string name="month_6">6 month</string>
    <string name="year_1">1 year</string>
    <string name="larger_than">Larger than</string>
    <string name="confirm">Confirm</string>
    <string name="confirm_content">The original photos will be replaced by the compressed ones</string>
    <string name="cancel">Cancel</string>
    <string name="delete_title">Sure to delete？</string>
    <string name="delete_content">Selected files cannot be recovered after deletion. Continue anyway?</string>
    <string name="screenshots_totally">Screenshots totally</string>
    <string name="select_all">Select All</string>
    <string name="auto_select">Auto Select</string>
    <string name="occupies">Occupies</string>
    <string name="compress">Compress</string>
    <string name="wait_a_moment">Wait a moment</string>
    <string name="compress_all">Compress All</string>
    <string name="best_quality_photo">Best quality photo</string>
    <string name="most_space_saved">Most space saved</string>
    <string name="recover_tip">Recover lost data from unrooted Android devices</string>
    <string name="photos">Photos</string>
    <string name="recover_lost_photos">Recover lost photos</string>
    <string name="videos">Videos</string>
    <string name="recover_lost_videos">Recover lost videos</string>
    <string name="audios">Audios</string>
    <string name="documents">Documents</string>
    <string name="recover_lost_documents">Recover lost Documents</string>
    <string name="scan">Scan</string>
    <string name="click_to_view">Click to view</string>
    <string name="clean_junk">Clean Junk</string>
    <string name="more">More</string>
    <string name="duplicate_photos">Duplicate Photos</string>
    <string name="already_saved_for_you">Already saved for you</string>
    <string name="rate_us">Rate us</string>
    <string name="version">Version</string>
    <string name="recycle_bin">Recycle Bin</string>
    <string name="recyclebin_tip"><![CDATA[Mobispeedy is protecting your photos, videos, files & App files from being deleted]]></string>
    <string name="recyclebin">Recycle Bin</string>
    <string name="thank_you_for_using_app">Thank you for using %s!</string>
    <string name="thank_you_very_much_for_taking_the_time_to_rate_us">Thank you very much for taking the time to rate us.</string>
    <string name="submit">SUBMIT</string>
    <string name="screenshot_cleaner">Screenshot Cleaner</string>
    <string name="guide_tip_1">Deleted precious photos or important files by accident? That’s when regret kicks in.</string>
    <string name="guide_tip_2">Don’t let regret set in! Our app can accurately recover the files you’ve accidentally deleted.</string>
    <string name="guide_tip_3">Release phone memory clean up junk files</string>
    <string name="next">Next</string>
    <string name="sure">Sure</string>


    <string name="exit_junk_clean">Exit Junk Clean</string>
    <string name="exit_junk_clean_content">Exit Junk Clean? Uncleared junk files might be taking up space.</string>
    <string name="exit_battery_info">Exit Battery Info</string>
    <string name="exit_battery_info_content">Exit Battery Info? Continuing to use it can help you better manage your battery status.</string>
    <string name="exit_large_file_clean">Exit Large File Clean</string>
    <string name="exit_large_file_clean_content">Exit Large File Clean? Undeleted large files may be taking up valuable space.</string>
    <string name="exit_photo_compression">Exit Photo Compression</string>
    <string name="exit_photo_compression_content">Exit Photo Compression? Uncompressed photos may be taking up space.</string>
    <string name="exit_screenshot_cleaner">Exit Screenshot Clean</string>
    <string name="exit_screenshot_cleaner_content">Exit Screenshot Clean? Undeleted screenshots might be using space.</string>
    <string name="exit_similar_photos">Exit Duplicate Photos</string>
    <string name="exit_similar_photos_content">Exit Duplicate Photos? Unmoved duplicate photos might be occupying space.</string>
    <string name="logout_content">Are you sure you want to quit without trying to clean up the garbage again？</string>
    <string name="please_wait_a_moment">Please wait a moment</string>
    <string name="exit">Exit</string>
    <string name="start_to_use">START TO USE</string>
    <string name="privacy">privacy</string>
    <string name="agree">agree\u0020</string>
    <string name="terms_of_service">terms of service</string>
    <string name="notification_title">Turn on notification</string>
    <string name="notification_content">Never miss important phone cleaning notification reminders</string>
    <string name="turn_on">Turn on</string>

</resources>
